Subject: Re: [ofa-general] Re: linux-next: origin tree build failure

From: Stephen Rothwell <[email-masked]>
Date: Wed, 31 Dec 2008 02:46:54 +1100

Hi Roland,

On Tue, 30 Dec 2008 07:41:36 -0800 Roland Dreier <[email-masked]> wrote:
>
>  > I can drop the revert after your fix goes into Linus' tree (since that is
>  > where the breakage is) ... looking forward to it, thanks.
> 
> Shouldn't it work if the fix is in my for-next branch, since you pull
> that as part of the -next tree?  Or am I unclear on how -next works?

I also build the tree between merging most of the trees (including after
fetching Linus' latest tree).

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/